ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "38d831dd-feb5-11ec-b20d-005056a5c4e8"
    Код: "000003443"
    UIDСценария: "c03dfbbb-ef43-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ордерные склады Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ордерные склады"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

